Gr-audio-jack

Hi list,

i’m trying to build gnuradio, version 3.1.3, when i do “make install” i
get
this error. I would like a litle help.
thanks!

[ERROR]=======================================================
libtool: install: error: cannot install _audio_jack.la' to a directory not ending in /usr/local/lib/python2.5/site-packages/gnuradio make[4]: ** [install-ourlibLTLIBRARIES] Erro 1 make[4]: Saindo do diretório/home/gnuradio/workspace/src/gnuradio-3.1.3/gr-audio-jack/src’
make[3]: ** [install-am] Erro 2
make[3]: Saindo do diretório
/home/gnuradio/workspace/src/gnuradio-3.1.3/gr-audio-jack/src' make[2]: ** [install] Erro 2 make[2]: Saindo do diretório/home/gnuradio/workspace/src/gnuradio-3.1.3/gr-audio-jack/src’
make[1]: ** [install-recursive] Erro 1
make[1]: Saindo do diretório
`/home/gnuradio/workspace/src/gnuradio-3.1.3/gr-audio-jack’
make: ** [install-recursive] Erro 1
[ERROR]=======================================================

2009/3/24 Paulo B. [email protected]:

i’m trying to build gnuradio, version 3.1.3, when i do “make install” i get
this error. I would like a litle help.

libtool: install: error: cannot install `_audio_jack.la’ to a directory not
ending in /usr/local/lib/python2.5/site-packages/gnuradio

You probably compiled the code, then went back and reran configure but
used the --prefix option. In order for this to work, you need to run
‘make distclean’, the start with the bootstrap stage again.

Johnathan

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs